Subject: (urth) Crowley

From: akt <akt at attglobal.net>
Date: Wed, 24 May 2000 22:10:30 +0000

To retreat from Pelagianism for a moment (Adam, I'll come back), John
Crowley says he'll be in NYC (where I live) next week and may have some
free time on Wednesday, so I might start my interview with him (for
Locus) then. I won't have much free time before then as I'm going to a
college reunion this weekend and I have an exam in tree pruning I have
to swot for this Thursday. But if any of you who joined the Crowley
debate (or lurkers, too) have questions you'd like answered, I promise
to address them. You can e-mail me, or, if you think the group will be
interested, post. I will almost certainly continue the interview after
Wednesday as (a) it sounds as though it will be a bit hurried, and (b)
Locus doesn't need it till their October issue. (WFC is Oct.)

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/